configure: bump to 1.2.0
[speexdsp.git] / configure.ac
index d46644a..eb28014 100644 (file)
@@ -1,6 +1,6 @@
 dnl Process this file with autoconf to produce a configure script. -*-m4-*-
 
-AC_INIT([speexdsp],[1.2rc3],[speex-dev@xiph.org])
+AC_INIT([speexdsp],[1.2.0],[speex-dev@xiph.org])
 
 AC_CONFIG_SRCDIR([libspeexdsp/preprocess.c])
 AC_CONFIG_MACRO_DIR([m4])
@@ -10,7 +10,7 @@ m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
 
 
 SPEEXDSP_LT_CURRENT=6
-SPEEXDSP_LT_REVISION=0
+SPEEXDSP_LT_REVISION=1
 SPEEXDSP_LT_AGE=5
 
 
@@ -184,15 +184,15 @@ fi],
 AC_DEFINE([FLOATING_POINT], , [Compile as floating-point]))
 
 if test "$has_sse" = yes; then
-  AC_DEFINE([_USE_SSE], , [Enable SSE support])
+  AC_DEFINE([USE_SSE], , [Enable SSE support])
 fi
 
 if test "$has_neon" = yes; then
-  AC_DEFINE([_USE_NEON], , [Enable NEON support])
+  AC_DEFINE([USE_NEON], , [Enable NEON support])
 fi
 
 if test "$has_sse2" = yes; then
-  AC_DEFINE([_USE_SSE2], , [Enable SSE2 support])
+  AC_DEFINE([USE_SSE2], , [Enable SSE2 support])
 fi
 
 AC_ARG_ENABLE(float-api, [  --disable-float-api     Disable the floating-point API],